Version: 6.2.0.3 writer & draw get message

asked 2019-03-12 16:14:30 +0200

When opening writer or draw I now get the message "do you want the following program to make changes to this computer?" Never got this in previous versions. BTW, using x86 as 64 bit won't open my scanner properly.

edit retag flag offensive close merge delete

Comments

I'd recommend to use 6.2.1.2 (released last week) since 6.2.0.3 had a lot of bugs, though I couldn't find any speficic for your error in https://bugs.documentfoundation.org

Opaque gravatar imageOpaque ( 2019-03-12 18:09:02 +0200 )edit